Permanently delete a saved tweet draft by ID. This action is irreversible
cURL
curl --request DELETE \ --url https://xquik.com/api/v1/drafts/{id} \ --header 'x-api-key: <api-key>'
Documentation IndexFetch the complete documentation index at: https://docs.xquik.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.xquik.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://xquik.com/api/v1/drafts/42 \ -H "x-api-key: xq_YOUR_KEY_HERE" | jq
{ "error": "invalid_id" }
{ "error": "unauthenticated" }
{ "error": "draft_not_found" }
{ "error": "rate_limit_exceeded", "message": "Too many requests. Try again later.", "retryAfter": 60 }
Retry-After
Was this page helpful?